 html,
        body,
        header,
        .intro-2 {
         /*  height: 100%; */
        }

        @media (max-width: 740px) {
          html,
          body,
          header,
          .intro-2 {
           /*  height: 900px; */
          }
          .nomar{
            margin: 15vh 0vw 10vh 0vw !important;
          }
          .lblbtm{
            margin-bottom: 40vh;
          }
           .lblbtm1{
            margin-bottom: 20vh;
          }
          .cstmtxt{
            padding-left: 0 !important;
          }
          .nomar2{
            margin: 0vh 0vw 0vh 0vw !important;
          }
        }

        @media (min-width: 800px) and (max-width: 850px) {
            html,
            body,
            header,
            .intro-2 {
              height: 980px;
            }
        }

         @media (min-width: 760px) and (max-width: 850px) {
            .useful{
              margin-left: 1.5vw;
            }
            .sitename{
                  margin-left: -5vw;
            }
        }

        @media (min-width: 800px) and (max-width: 850px) {
            .navbar:not(.top-nav-collapse) {
                background: #5991fb!important;
            }
            .navbar {
              box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12) !important;
            }
        }

        .bacteriaimg{
          width: 50px;
          position: absolute !important;
        }
        
        .navbar:not(.top-nav-collapse) {
          background:#000839!important;
        }
        .navbar {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12) !important;
        }


        .software-lp p {
          font-size: 1rem ;
      }

        .software-lp .feature-box p {
          font-size: 1.2rem ;
      }

      @media (min-width: 993px) {
       .hero{
         padding-top: 160px !important;
       }
      }

      @media (max-width: 450px) {
        .hero .quote {
          bottom: -30% !important;
          left: -30px !important;
      }
       }



.btn-c-2:hover,.btn-c-2:active{
 color: #fff !important;
}

.btn.btn-primary {
  background: #1264fa !important;
  border-color: #1264fa !important;
}

.mx-14{
  max-width: 1400px;
}

.checkBack {
  background-color: #ffffff;
  background-image: url("data:image/svg+xml,%3Csvg width='6' height='6' viewBox='0 0 6 6' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%231264fa' fill-opacity='0.17' fill-rule='evenodd'%3E%3Cpath d='M5 0h1L0 6V5zM6 5v1H5z'/%3E%3C/g%3E%3C/svg%3E") !important;
}